





(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
	new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
	j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
	'https://www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
	})(window,document,'script','dataLayer','GTM-5GKN7M');


	Privacy statement






















Skip to main content	




Ministry of Manpower HomepageSingapore Government



SitemapContact us











Menu



 Work passes and permits
 Employment practices
 Workplace safety and health
 Statistics and publications



eServices
Forms
Newsroom
Legislation


Sitemap
Contact us





Search



Home

Home
Privacy statement








    function runScript(e) {
        if (e.keyCode == 13) {//for ie7 trigger when press enter
            e.preventDefault();
            $('#btnGoogleSearch').trigger('click');
            return false;
        }
    }










Select zoneAll


All
Newsroom
Work passes and permits
Workplace safety and health
Employment practices
eServices
Forms
Employment agencies
FAQ



Search query


Clear search









Search


Close search



















        Privacy statement
    



Privacy statement about the Ministry of Manpower's website.




This is a Government of Singapore website. 
 If you are only browsing this website, we do not capture data that allows us to
    identify you individually. 
 If you choose to make an application or send us an email for which you provide us with personally identifiable data, we may share necessary data with other Government agencies, so as to serve you in a most efficient and effective way, unless such sharing is prohibited by law.  We will NOT share your personal data with non-Government entities, except where such entities have been authorised to carry out specific Government services. 
 For your convenience, we may also display to you data you had previously
    supplied us or other Government agencies. This will speed up the transaction
    and save you the trouble of repeating previous submissions. Should the data
    be out-of-date, please supply us with the latest data. We will retain your
    personal data only as necessary for the effective delivery of public services to
    you.
To safeguard your personal data, all electronic storage and transmission of personal data is secured with appropriate security technologies. 
 This site may contain links to non-Government sites whose data protection
    and privacy practices may differ from ours. We are not responsible for the
    content and privacy practices of these other websites and encourage you to
    consult the privacy notices of those sites.
Please use our online form to contact us if you:
    
have any enquiries or feedback on our data protection policies and procedures,
need more information on or access to the data which you have provided to us in the past.












Share this page








Share this page on facebookTweet this pageEmail this pagePrint this page




Last Updated:
11 May 2016
















Information and Services
Ministry of Manpower



Social media
Ministry of Manpower Facebook page Ministry of Manpower Twitter page Workwise.sg - Powered by the Ministry of Manpower Ministry of Manpower youtube channel


About usCareersSitemapContact usShare your views @ Reach






Copyright © 2018 Government of Singapore			Terms of usePrivacy policy





















_satellite.pageBottom();

//<![CDATA[
(function() {
var _analytics_scr = document.createElement('script');
_analytics_scr.type = 'text/javascript'; _analytics_scr.async = true; _analytics_scr.src = '/_Incapsula_Resource?SWJIYLWA=719d34d31c8e3a6e6fffd425f7e032f3&ns=4&cb=992967928';
var _analytics_elem = document.getElementsByTagName('script')[0]; _analytics_elem.parentNode.insertBefore(_analytics_scr, _analytics_elem);
})();
// ]]>

